<div class="container">
  {% if searchresult %}
    <div class="row">
      <div class="col-md-12">
        <h4>Displaying search results for {{ searchtext }}:</h4>
      </div>
    </div>
    {% for movie in searchresult %}
      {% if forloop.counter|divisibleby:4 %}<div class="row">{% endif %}
        <div class="col-xs-6 col-sm-4 col-md-3">
          {% include "base/render_movie.html" %}
        </div>
      {% if forloop.counter|divisibleby:4 %}</div>{% endif %}
    {% endfor %}
  {% elif movies %}
    {% for movie in movies %}
    {% if forloop.counter|divisibleby:4 %}<div class="row">{% endif %}
      <div class="col-xs-6 col-sm-4 col-md-3">
        {% include "base/render_movie.html" %}
      </div>
    {% if forloop.counter|divisibleby:4 %}</div>{% endif %}
    {% endfor %}
  {% endif %}
</div>
